"alias" = "Aliases";
"application" = "Applications";
"archive" = "Archives";
"audio" = "Audio";
"calendar" = "Events & Reminders";
"contact" = "Contacts";
"diskImage" = "Disk Images";
"document" = "Documents";
"folder" = "Folders";
"font" = "Fonts";
"image" = "Images";
"message" = "Mails & Messages";
"other" = "Others";
"pdf" = "PDF Documents";
"presentation" = "Presentations";
"sourceCode" = "Source Code";
"spreadsheet" = "Spreadsheets";
"systemPreference" = "System Preferences";
"text" = "Text Files";
"video" = "Videos";
"wordProcessing" = "Word Processing";
